<div class="container">

  <h3 class="d-flex justify-content-center">University Database</h3>
  <!-- <h3 class="d-flex justify-content-center">Da, imi place</h3> -->

  <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <ul class="navbar-nav">
      <li class="nav-item">
        <button routerLink="faculty"
        class="m-1 btn btn ligth btn-outline-danger" Button>Faculties</button>
      </li>
      <li class="nav-item">
        <button routerLink="student"
        class="m-1 btn btn ligth btn-outline-primary" Button>Students</button>
      </li>

    </ul>
  </nav>


<router-outlet></router-outlet>
<!-- Doar de aici se modifica -->

</div>